.callback-popup-form {
	position: fixed 0 * * 0;
	z-index: 8020;
	size: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 110px 0;
	display: none;

	&.active {
		display: block;
	}

	@media (--mobile) {
		padding: 0;
	}

	& .close {
		size: 22px;
		position: absolute 20px 20px * *;

		& svg {
			size: 22px;
			position: absolute 50% * * 50%;
			transform: translate(-50%, -50%);
			fill: var(--color-dark);
			transition: fill .3s ease 0s;
		}

		&:hover svg {fill: var(--color-main);}

		@media (--mobile) {
			position: absolute 10px 10px * *;
		}
	}

	& .overlay {
		position: fixed 0 * * 0;
		size: 100%;
		z-index: 100;
		background-color: #000000;
		opacity: .8;
	}

	& .content {
		position: relative;
		z-index: 200;
		background-color: #ffffff;
		margin: 0 auto;
		max-width: 560px;
		padding: 35px;

		@media (--mobile) {
			padding: 20px;
		}
	}

	& h2 {
		margin: 0 0 30px;
		text: #212226 800 uppercase 14px 10px nowrap;

		@media (--mobile) {
			margin-bottom: 10px;
		}
	}

	& p {
		margin: 0 0 15px;
		text: #808080 14px 1.4;
	}

	& a {
		color: var(--color-main);
		text-decoration: none;
	}

	& .input {
		display: block;
		size: 100% 50px;
		border: 1px solid #dcdcdc;
		margin-bottom: 10px;
		padding: 0 20px;
		text: #808080 14px 50px;
	}

	& .textarea {
		display: block;
		size: 100% 130px;
		border: 1px solid #dcdcdc;
		margin-bottom: 10px;
		padding: 0 20px;
		text: #808080 14px 50px;
		resize: none;
	}

	& .captcha {
		clear: fix;

		& div {
			float: left;
			width: 240px;

			&:first-child {
				margin-right: 10px;

				@media (--mobile) {
					margin-right: 0;
					margin-bottom: 10px;
				}
			}

			@media (--mobile) {
				width: 100%;
				float: none;
			}
		}

		& small {
			display: block;
			text: #808080 14px 1.4;
		}

		& a {
			text: #808080 14px 1.4;
			text-decoration: none;
			border-bottom: 2px solid #808080;
			transition: border-bottom-color .3s ease 0s;

			&:hover {
				border-bottom-color: transparent;
			}
		}
	}

	& .submit {
		size: 225px 40px;
		border-radius: 2px;
		display: block;
		margin-top: 20px;
		background-color: var(--color-main);
		text: #ffffff 800 center 14px 40px nowrap;
	}
}
